[syslog-ng]1.4.8, Solaris and -lthread

MagerValp [email protected]
Mon, 13 Nov 2000 18:34:18 +0100 (MET)


If you compile and install the latest syslog-ng under Solaris 7 it
dies upon starting as it needs to be linked with -lthread to work.
Sorry, didn't save the error message, but sticking -lthread in the
Makefile fixed the problem.

-- 
    ___          .     .  .         .       . +  .         .      o   
  _|___|_   +   .  +     .     +         .   .  Per Olofsson, konstnär
    o-o    .      .     .   o         +          [email protected]
     -       +            +    .     http://www.cling.gu.se/~cl3polof/